test1/test1
test2/test2
test3/test3
test4/test4
test5/test5

example-multiple-windows/example-multiple-windows
example-ssh/ssh-client
example-ssh/ssh-ed25519
example-ssh/with-passwd

example-expect/example-expect
example-gocui-active/example-gocui-active
example-gocui-colorstrue/example-gocui-colorstrue
example-gocui-dynamic/example-gocui-dynamic
example-gocui-mouse/example-gocui-mouse
example-lookupAAAA/example-lookupAAAA
example-nohup/example-nohup
example-pprof/example-pprof
example-shell/example-shell
example-ssh/example-ssh
example-systray/example-systray
example-ui-controlgallery/example-ui-controlgallery
example-ui-radiobutton/example-ui-radiobutton
example-ui-splash/example-ui-splash
example-ui-table/example-ui-table

